「BIG-IP Application Security Manager」にXSSの脆弱性、パッチ適用を(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.04.20(金)

「BIG-IP Application Security Manager」にXSSの脆弱性、パッチ適用を(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は9月11日、F5 Networksが提供する「BIG-IP Application Security Manager(ASM)」にクロスサイトスクリプティング(XSS)の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「BIG-IP Application Security Manager 10.0.0から11.2.0 HF2」には、XSSの脆弱性(CVE-2012-2975)が存在する。この脆弱性が悪用されると、リモートの攻撃者に任意のスクリプトを実行される可能性がある。JVNでは、開発者が提供する情報をもとにパッチを適用するよう呼びかけている。
《吉澤 亨史》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×